/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
DatePicker,
FormModel,
Icon,
Input,
Select,
} from 'ant-design-vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdTable from '@/common/components/sd-table.vue'
import XmChildTable from '../../../components/xm-child-table.vue'

Vue.use(Button)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Select)

export default {
  SdFormItem,
  SdFormItemTd,
  SdGroupPicker,
  SdTable,
  XmChildTable,
}
console.warn('文件名 audit-data-sqapply-from.vue 不符合命名规则，应该以 iam 开头')
